## Summary of UserKit.Role

You can also browse the complete source file or the generated documentation.

    class Role:

        ## Init ##
        def __init__(self, name, description=None)

        ## Attributes ##
        def name(self)
        def setName(self, name)
        def description(self)
        def setDescription(self, description)

        ## As strings ##
        def __str__(self)
        def __repr__(self)

        ## The big question ##
        def playsRole(self, role)